; Open Road 5

; --- Remove all random health spawns
filter:
;{
;	"classname" "weapon_item_spawn"
;	"item4" "1"
;}
{
	"classname" "weapon_first_aid_kit_spawn"
}
{
	"hammerid" "617331"
}

; Add our own pill spawns
add:
{
	"origin" "7148 -2875 -1047"
	"angles" "0 0 0"
	"classname" "weapon_item_spawn"
	"spawnflags" "2"
	"item1" "0"
	"item2" "0"
	"item3" "0"
	"item4" "1"
	"item5" "0"
	"item6" "0"
	"item7" "0"
	"item8" "0"
	"item11" "0"
	"item12" "0"
	"item13" "0"
	"item16" "0"
	"item17" "0"
	"item18" "0"
}
{
	"origin" "7158 -2875 -1047"
	"angles" "0 0 0"
	"classname" "weapon_item_spawn"
	"spawnflags" "2"
	"item1" "0"
	"item2" "0"
	"item3" "0"
	"item4" "1"
	"item5" "0"
	"item6" "0"
	"item7" "0"
	"item8" "0"
	"item11" "0"
	"item12" "0"
	"item13" "0"
	"item16" "0"
	"item17" "0"
	"item18" "0"
}
{
	"origin" "7148 -2865 -1047"
	"angles" "0 0 0"
	"classname" "weapon_item_spawn"
	"spawnflags" "2"
	"item1" "0"
	"item2" "0"
	"item3" "0"
	"item4" "1"
	"item5" "0"
	"item6" "0"
	"item7" "0"
	"item8" "0"
	"item11" "0"
	"item12" "0"
	"item13" "0"
	"item16" "0"
	"item17" "0"
	"item18" "0"
}
{
	"origin" "7158 -2865 -1047"
	"angles" "0 0 0"
	"classname" "weapon_item_spawn"
	"spawnflags" "2"
	"item1" "0"
	"item2" "0"
	"item3" "0"
	"item4" "1"
	"item5" "0"
	"item6" "0"
	"item7" "0"
	"item8" "0"
	"item11" "0"
	"item12" "0"
	"item13" "0"
	"item16" "0"
	"item17" "0"
	"item18" "0"
}

; --- Block area which freezes finale
add:
{
	"classname" "prop_dynamic"
	"origin" "6265 -2083 -1081.21"
	"angles" "0 90 0"
	"solid" "6"
	"rendercolor" "255 255 255"
	"model" "models/props_foliage/swamp_shrubwall_block_256.mdl"
}
{
	"classname" "prop_dynamic"
	"origin" "6434 -1920 -1081.21"
	"angles" "0 356.5 0"
	"solid" "6"
	"rendercolor" "255 255 255"
	"model" "models/props_foliage/swamp_shrubwall_block_256.mdl"
}
{
	"classname" "prop_dynamic"
	"origin" "6490 -1755 -1081.21"
	"angles" "0 342 0"
	"solid" "6"
	"rendercolor" "255 255 255"
	"model" "models/props_foliage/swamp_shrubwall_block_256.mdl"
}

; --- Allow saferoom roof spawns
{
	"classname" "prop_dynamic"
	"origin" "3829 -4248 -1063"
	"angles" "0 90 0"
	"solid" "6"
	"rendercolor" "255 255 255"
	"disableshadows" "1"
	"model" "models/props_pipes/concrete_pipe001a.mdl"
}
